@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

*,
*::after,
*::before {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}
.container {
  width: 1280px;
  margin: auto;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

/* styles for top navigation menu */

.logo {
  font-size: 80px;
  line-height: 93.75px;
  color: #4bcaff;
}

.black-letters {
  color: #000000;
}

.navbar {
  display: flex;
  justify-content: center;
  padding: 0px 150px;
  background-color: #35444f;
  height: 72px;
}

.list-item {
  list-style-type: none;
  padding: 20px 30px;
  font-size: 24px;
  line-height: 30px;
  border-left: 2px solid #ffffff;
}

.list-item:hover {
  background-color: #222f3a;
}

.list-item:last-child {
  border-right: 2px solid #ffffff;
}

.list-item a {
  color: #ffffff;
  text-decoration: none;
}

/* styles for main section */

.general-content {
  display: flex;
  margin: 48px 0px;
}

.main-content {
  margin: 0px 0px 0px 52px;
}

.left-menu {
  height: 399px;
  width: 334px;
  border: 1px solid #000000;
}

.aside-menu {
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  list-style: none;
  height: 399px;
  font-size: 27px;
  color: #485863;
}

.aside-menu li {
  padding-left: 40px;
  padding: 15px 0px 15px 40px;
  transition: background-color 0.3s;
  transition: padding-left 0.3s;
}

.aside-menu li:hover {
  background-color: #dbdbdb;
  padding-left: 60px;
}

.img-wrapper {
  width: 885px;
  height: 529px;
  border: 1px solid #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-content p {
  margin-top: 30px;
  margin-bottom: 0;
  color: #2c2c2c;
  width: 885px;
  font-size: 18px;
}

.img-wrapper img {
  transition: transform 0.5s;
}

.img-wrapper img:hover {
  transform: scale(1.2);
  cursor: zoom-in;
}

/* styles for footer */

.footer {
  display: flex;
  justify-content: space-between;
  height: 70px;
  background-color: #63696e7a;
}

.bottom-menu {
  display: flex;
  width: 875px;
  list-style: none;
  justify-content: space-around;
  font-size: 25px;
  color: #0c1927;
}

.bottom-menu li:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
  padding-bottom: 37px;
}

.footer p {
  font-size: 25px;
  margin-right: 40px;
}
